package com.base.browserwhite.utils

import android.content.Context
import android.util.DisplayMetrics
import android.util.TypedValue
class Utils{

    // 扩展函数：dp 转 px
    fun Context.dpToPx(dp: Float): Float {
        val metrics = resources.displayMetrics
        return TypedValue.applyDimension(TypedValue.COMPLEX_UNIT_DIP, dp, metrics)
    }



}
